Subject: [Gen-art] Gen-ART review of draft-netconf-soap-07.txt

From: [email-masked]
Date: Sat, 10 Dec 2005 23:37:52 -0500

This draft is ready for publication as a Proposed Standard RFC.

I was supposed to review the -06 version that was 
IETF Last Called, but I didn't get to that until after the
Last Call completed, and the -07 version was submitted.
The -07 draft is a well-written draft overall, and I
didn't see anything in there requiring GenART attention.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art